@charset "UTF-8";
/* CSS Document */

.flex60p {
  width: 60% !important;
}

.face_01 {
  max-width: 180px !important;
  margin-left: 40px !important;
}

.face_02 {
  max-width: 220px !important;
  margin-left: 30px !important;
}

.face_03 {
  max-width: 220px !important;
}

@media screen and (max-width: 767px) {
  .flex60p {
    width: 100% !important;
  }

  .face_01 {
    margin-left: 0 !important;
  }

  .face_02 {
    margin-left: 20px !important;
  }
}